# -*- encoding: utf-8 -*-
# stub: powerbar 2.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "powerbar".freeze
  s.version = "2.0.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Moe".freeze]
  s.date = "2018-04-13"
  s.description = "The last progressbar-library you'll ever need".freeze
  s.email = ["moe@busyloop.net".freeze]
  s.executables = ["powerbar-demo".freeze]
  s.files = ["bin/powerbar-demo".freeze]
  s.homepage = "https://github.com/busyloop/powerbar".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new("> 1.9.3".freeze)
  s.rubygems_version = "3.6.9".freeze
  s.summary = "The last progressbar-library you'll ever need".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<hashie>.freeze, [">= 1.1.0".freeze])
end
